#countdown_dashboard { padding-left: 8px; margin-bottom: 15px; margin-bottom: 25px; }

.dash {
	width: 60px;
	height: 51px;
	background: transparent url('../_images/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 5px;
	position: relative;
}

.dash .digit {
float: left;
width: 30px;
text-align: center;
color: #555;
position: relative;
padding-top: 15px;
font: bold 16px Times, verdana, arial, serif !important;
}

.dash_title {
width: 60px;
text-align: center;
position: absolute;
display: block;
bottom: -13px;
right: 0;
font: 9px Times, verdana, arial, serif !important;
text-transform: uppercase;
letter-spacing: 2px;
color: #666;
}


.faded {
	color: #999;
}

#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}

span.countdown { display: block; text-align: center; font-size: 11px; color: #0099CC; padding-bottom: 3px; }